SFML 3.1.0
Loading...
Searching...
No Matches
Classes | Namespaces | Functions
VertexBuffer.hpp File Reference
`#include <SFML/Graphics/Export.hpp>`
`#include <SFML/Graphics/Drawable.hpp>`
`#include <SFML/Graphics/PrimitiveType.hpp>`
`#include <SFML/Graphics/RenderStates.hpp>`
`#include <SFML/Window/GlResource.hpp>`
`#include <cstddef>`

Go to the source code of this file.

## Classes
class | sf::VertexBuffer
| Vertex buffer storage for one or more 2D primitives. More...

## Namespaces
namespace | sf

## Functions
void | sf::swap (VertexBuffer &left, VertexBuffer &right) noexcept
| Swap the contents of one vertex buffer with those of another.